html {
    position: relative;
    min-height: 100%;
}
body {padding-top: 100px; margin-bottom: 60px; background-color: #EEF5F9; font-family: sans-serif;}

a, a:hover {color: #337ab7;}
a.btn-primary {color: #fff;}

.main {background-color: #EEF5F9;}

.debug {border: 1px dotted #dd6666;}

.navbar-brand {
    padding-top: 0!important;
}
.navbar-brand > h1, .navbar-brand > h2 {margin-top: 0;}

.logo {font-size: 30px; margin-top: -16px; display: inline-block;}
.k {font-weight: 700; font-size: 35px; margin-top: -16px;}
.navbar-brand > h1 {font-size: 12px; color: #fff; font-family: Helvetica, Arial, sans-serif; font-weight: bold; margin-top: -10px; padding-left: 90px;}

@font-face {
    font-family: "hemi head bd it";
    src: url('../fonts/hemi head bd it.otf');
}

.navbar-brand {font-family: "hemi head bd it", Menlo, Monaco, Consolas, "Courier New", monospace; color: #0898db!important; padding-bottom: 0;}

.mainlist .card-header, .totalConfig .card-header, .result .card-header {
    padding: 0 10px;
}
.mainlist .card-body, .totalConfig .card-body {
    padding: 0.75rem;
}

.result .catTitle a {
    color: #fff;
}

.mobileCatMenu {padding: 1px 10px;}

#loading_list {background: #fff; opacity: .8; height: 100%; width: 100%; position: absolute; z-index: 20; top: 0; left: 0;}
#loading_list #loading_img {top: 100px; left: 50%; display: block; position: absolute; margin-left: -100px;}

.minSlide {padding-right: 10px;}
.maxSlide {padding-left: 10px; float: right;}

.slider-selection {
    background-image: none!important;
    background-color: rgba(23, 195, 217, 0.56);
}

.filtersContainer .card-body {
    padding: 0.25rem 0.75rem;
}

.filtersContainer .card-header {
    padding: 0.25rem 0.75rem;
}

.basketRow {
    padding: 10px;
    margin: 2px 0;
}

.productHolder {
    border: 1px solid #eee;
    padding: 10px;
    margin: 2px 0;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.fontNormal {font-weight: normal;}

.productHolder:hover {
    border: 1px solid #428bca;
}

.grey {background-color: #f9f9f9;}

.productHolder h3, .basketRow h3 {font-size: 16px; font-weight: normal; margin: 0; padding: 0; line-height: 20px; display: inline-block;}
.productHolder h4, .basketRow h4 {font-size: 14px; font-weight: normal; margin: 0; padding: 0;}

.catTitle h2 {font-size: 20px;}

.designationPrd, .brandLogoContainer {cursor: pointer;}

.prdTitle h2 {font-size: 36px; font-weight: 500; margin: 20px 0 10px 0;}
.prdTitle h2 span {font-weight: 300; padding-right: 10px;}
.prdTitle h3 {font-size: 14px; font-weight: 500; margin: 10px 0;}
.caracteristiques h3 {font-size: 14px; font-weight: normal; line-height: 20px; margin: 0; padding: 0; display: inline;}
.caracteristiques th {text-align: right;padding-right: 10px;}

.stabilo {font-weight: bold;}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    background-color: #f5f5f5;
    border-top: 1px solid #e7e7e7;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .productHolder .price, .basketRow .price {font-size: 14px;}
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .productHolder .price, .basketRow .price {font-size: 16px;}
}

.linkContainer {position: relative; padding: 0; overflow: hidden;}
.linkContainer .txtContainer {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; opacity: 0.7; padding: 10px;}
.linkContainer .txtHover {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 10px;}

.has-shadow {
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1), -1px 0 2px rgba(0,0,0,0.05);
}

.btn-group-xs>.btn, .btn-xs {
    padding: .1rem .3rem;
    font-size: .875rem;
    line-height: 1.2;
    border-radius: .2rem;
    margin-bottom: 0.2rem;
}

.mainlist .card-header {
    border: 1px solid transparent;
}

/*.mainlist .card-header:hover {*/
    /*border: 1px solid #007bff;*/
/*}*/

.showDetails {display: flex;}
.hideDetails {display: none;}

/*THEME*/

.card {
    margin-bottom: 30px;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
}

.card-header {
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
}

.card-header h1,
.card-header h2,
.card-header h3,
.card-header h4,
.card-header h5,
.card-header h6 {
    margin-bottom: 0;
}

.card {
    background-color: #fff;
    border: 0 solid #eee;
    border-radius: 0;
}

.card > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.card-body {
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 1rem;
}

.card-subtitle {
    margin-top: -0.5rem;
}

.card-link + .card-link {
    margin-left: 1.25rem;
}

.card-header {
    padding: 1rem 1.25rem;
    background-color: #fff;
    border-bottom: 1px solid #eee;
}

.card-header:first-child {
    border-radius: 0 0 0 0;
}

.card-header-transparent {
    background-color: rgba(0, 0, 0, 0.3);
    border-bottom: none;
}

.card-footer {
    padding: 1rem 1.25rem;
    background-color: #f8f9fa;
    border-top: 1px solid #eee;
}

.card-footer:last-child {
    border-radius: 0 0 0 0;
}

.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -1rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}

.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.card-img-overlay {
    padding: 1.25rem;
}

.card-img-overlay-opacity {
    background: rgba(0, 0, 0, 0.2);
}

.card-img {
    border-radius: 0;
}

.card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card-img-bottom {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.card-deck .card {
    margin-bottom: 15px;
}

@media (min-width: 576px) {
    .card-deck {
        margin-right: -15px;
        margin-left: -15px;
    }
    .card-deck .card {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.info {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    min-width: 40px;
    max-width: 40px;
    color: #fff;
    border-radius: 50%;
    margin-right: 15px;
}

img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.review_title>div {display: inline-block;}

@media (max-width: 575px) {
    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
        height: 38px;
        margin-top: 8px;
    }
    .form-inline .input-group {
        width: auto;
    }
    .logo, .navbar-brand H1 {display: none;}
    .logo .k {display: inline-block;}
}

.breadcrumb {
    padding: 0;
    border-radius: 0;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.thumbHome {max-width: 1024px; margin: 0 auto;}
.thumbHome .card-header {font-size: 0.9em; margin: 0; padding: 2px; text-align: justify; height: 42px;}
.thumbHome .card-body {text-align: justify;}
.thumbHome .card-body img {max-width: 100px;}

.searchMobile {width: 150px!important; height: 31px!important;}

.promo {background-color: #fff;}

.criteriaList {color: #90979c; line-height: 1rem; margin-bottom: 0;}
